#wrapper {
	width: 750px;
}

#header {
	height: 191px;
}

#menu {
	display: block;
	clear: both;
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-left: 25px;
	padding-top: 33px;
}

#menu li {
	float: left;
}

#menu span {
	display: none;
}

#m_marinela, #m_robert, #m_concerts, #m_tailored, #m_news {
	display: block;
	height: 26px;
}

#m_marinela {
	width: 109px;
	margin-right: 7px;
	background: url(/images/en-marinela.png);
}

#m_marinela:hover, #m_marinela.active {
	background: url(/images/en-marinela-hover.png);
}

#m_robert {
	width: 114px;
	margin-right: 10px;
	background: url(/images/en-robert.png);
}

#m_robert:hover, #m_robert.active {
	background: url(/images/en-robert-hover.png);
}

#m_concerts {
	width: 100px;
	margin-right: 7px;
	background: url(/images/en-concerts.png);
}

#m_concerts:hover, #m_concerts.active {
	background: url(/images/en-concerts-hover.png);
}

#m_tailored {
	width: 128px;
	margin-right: 7px;
	background: url(/images/en-tailored.png);
}

#m_tailored:hover, #m_tailored.active {
	background: url(/images/en-tailored-hover.png);
}

#m_news {
	width: 68px;
	background: url(/images/en-news.png);
}

#m_news:hover, #m_news.active {
	background: url(/images/en-news-hover.png);
}

#footer p {
	margin-top: 0;
}

#mail_mitria {
	display: block;
	width: 178px;
	height: 24px;
	margin-left: 20px;
	background: url(/images/mail-mitria.gif);
}

#mail_mitria span {
	display: none;
}

#mail_rydholm {
	display: block;
	width: 188px;
	height: 24px;
	margin-left: 20px;
	background: url(/images/mail-rydholm.gif);
}

#mail_rydholm span {
	display: none;
}

#text {
	margin-left: 20px;
	width: 438px;
	float: left;
	color: #666;
}

#text h2 {
	margin-top: 30px;
	font-size: 13px;
	color: #CA1F2E;
}

#text p {
	line-height: 150%;
}

#text a {
	color: #CA1F2E;
	text-decoration: underline;
}

#text a:hover {
	text-decoration: none;
}

#text ul {
	list-style-type: circle;
	line-height: 1.5em;
}

#text li {
	line-height: 1.5em;
}

p.last {
	margin-bottom: 0;
}

.smallp {
	font-size: 11px;
	color: #8d8d8d;
}

.pdf {
	width: 70px;
	display: inline-block;
	margin-right: 10px;
	text-align: center;
	font-size: 10px;
}


















#se_concerts, #se_tailored, #se_news {
	display: block;
	height: 26px;
}

#se_concerts {
	width: 105px;
	margin-right: 7px;
	background: url(/images/se-concerts.png);
}

#se_concerts:hover, #se_concerts.active {
	background: url(/images/se-concerts-hover.png);
}

#se_tailored {
	width: 123px;
	margin-right: 7px;
	background: url(/images/se-tailored.png);
}

#se_tailored:hover, #se_tailored.active {
	background: url(/images/se-tailored-hover.png);
}

#se_news {
	width: 68px;
	background: url(/images/se-news.png);
}

#se_news:hover, #se_news.active {
	background: url(/images/se-news-hover.png);
}